<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchChangeState5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchChangeState5 Interface

For a list of all members of this type, see IEdmBatchChangeState5 members.

# Public Methods

| Name | Description
--- | --- | ---
| IncludeParentsForRevokeTree | Gets or sets whether to include parent files in the file reference tree to revoke transactions.

Top

# See Also

####

IEdmBatchChangeState5 Interface
EPDM.Interop.epdm Namespace